<?xml version="1.0" encoding="UTF-8"?>
<!-- 
    Copyright (C) 2018 The Android Open Source Project

    Licensed under the Apache License, Version 2.0 (the "License");
    you may not use this file except in compliance with the License.
    You may obtain a copy of the License at

        http://www.apache.org/licenses/LICENSE-2.0

    Unless required by applicable law or agreed to in writing, software
    distributed under the License is distributed on an "AS IS" BASIS,
    WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
    See the License for the specific language governing permissions and
    limitations under the License.
  -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="reset_appgrid_title" msgid="6491348358859198288">"Tetapkan semula grid apl mengikut susunan A-Z"</string>
    <string name="reset_appgrid_dialogue_message" msgid="2278301828239327586">"Fungsi ini akan mengalih keluar semua susunan tersuai. Adakah anda mahu meneruskan tindakan?"</string>
    <string name="app_launcher_title_all_apps" msgid="3522783138519460233">"Semua apl"</string>
    <string name="app_launcher_title_media_only" msgid="7194631822174015710">"Apl media"</string>
    <string name="app_launcher_stop_app_cant_stop_text" msgid="6513703446595313338">"Apl tidak dapat dihentikan."</string>
    <string name="hide_debug_apps" msgid="7140064693464751647">"Sembunyikan apl nyahpepijat"</string>
    <string name="show_debug_apps" msgid="2748157232151197494">"Tunjukkan apl nyahpepijat"</string>
    <string name="user_tos_activity_intent" msgid="5323981034042569291">"intent:#Intent;action=com.android.car.SHOW_USER_TOS_ACTIVITY;B.show_value_prop=true;end"</string>
    <string name="banner_title_text" msgid="8827498256184464356">"Untuk menggunakan apl dilumpuhkan tos pengguna, sila bersetuju untuk menerima tos Pengguna"</string>
    <string name="banner_review_button_text" msgid="369410598918950148">"Semak"</string>
    <string name="banner_dismiss_button_text" msgid="5389352614429069562">"Bukan Sekarang"</string>
</resources>
